There are currently no open bugs.

"dipy" versions published in Ubuntu

Wily (0.9.2-1): universe/python
Vivid (0.7.1-2): universe/python
Trusty (0.5.0-3): universe/python
Precise (0.5.0-3): universe/python